<?xml version="1.0" encoding="UTF-8"?>
<feedreader fileversion="1.01">
<translation language="hu" author="Roland Adam Gal" email="xrayweb@hotmail.com" langdescr="">
<xsltrans></xsltrans>
<item id="0000D882E53">ha új üzenet érkezik;minden órában egyszer;nincs figyelmeztetés</item>
<item id="000030FC3C9">Mindig rákérdez;Alkalmazás bezárása;Alkalmazás kicsinyítése a tálcára</item>
<item id="0000D6E3793">Korlátlan;1 nap;2 nap;3 nap;4 nap;5 nap</item>
<item id="00007A424C3">%d cikk</item>
<item id="00002964869">%d nap</item>
<item id="000096486C3">%d nap</item>
<item id="0000964D482">%d óra</item>
<item id="000064D48E3">%d óra</item>
<item id="000051E13E5">%d perc</item>
<item id="00001E13EF3">%d perc</item>
<item id="00005A34034">%d olvasatlan</item>
<item id="000004574A4">Névjegy</item>
<item id="0000CD33EA6">Betöltés ideje: %7.4f</item>
<item id="0000708C6BE">Feltétel hozzáadása</item>
<item id="0000864ADC4">Új hírcsatorna hozzáadása</item>
<item id="000002E44F0">Új feltételcsoport hozzáadása</item>
<item id="00003FEF1C4">Smartfeed hozzáadása</item>
<item id="00002763A3D">Új elem hozzáadása</item>
<item id="000096AC0BA">Cím:</item>
<item id="00009A623C4">Speciális</item>
<item id="00000E52EA3">Minden üzenet</item>
<item id="00001B11A8E">Skin alkalmazása</item>
<item id="000046A8D42">Szerző</item>
<item id="0000A2B84D3">Kulcsszavak</item>
<item id="0000004657B">Vissza</item>
<item id="0000C6AA232">Alapértelmezett működés</item>
<item id="00000047399">Üzenet szövege</item>
<item id="00004774C75">Keresés...</item>
<item id="0000476279C">Mégse</item>
<item id="00007EE43B4">Proxy jelszavának megváltoztatása</item>
<item id="00007E8DBEE">Új verzió letöltése</item>
<item id="00008068793">Klasszikus</item>
<item id="0000D9DB90E">Kattintson új feltétel hozzáadásához.</item>
<item id="00000481475">Bezárás</item>
<item id="0000A78CD4E">Alkalmazás bezárása</item>
<item id="0000FA6A8D4">Az alkalmazás bezárása. Kérem, várjon...</item>
<item id="0000BF42CA3">Minden csoport összecsukása</item>
<item id="00009E10F63">Kiválasztott Smartfeedek egyesítése</item>
<item id="0000EF700BE">A feltételcsoportnak legalább egy feltételt kell tartalmaznia.</item>
<item id="0000842AE2D">Megerősítés</item>
<item id="000029CE1BF">Kapcsolódás a következőhöz</item>
<item id="00008696902">Létrehozta</item>
<item id="00000048685">Dátum</item>
<item id="00007B5A7E5">Alapértelmezett archiválási méret</item>
<item id="000089A6A54">Alapértelmezett</item>
<item id="000048A0A85">Törlés</item>
<item id="000083C0934">Csatorna törlése</item>
<item id="0000C703B53">Figyelmeztetések</item>
<item id="000025BC393">Figyelmeztetések visszaállítása</item>
<item id="0000BE603EF">Biztosan megváltoztatja a hírcsatorna elérési útját?</item>
<item id="0000A5D8A7F">Biztosan törli a kiválasztott hírcsatornát?</item>
<item id="00005D8A9CF">Biztosan törli a kiválasztott hírcsatornákat?</item>
<item id="0000082B6BF">Biztosan törli a kiválasztott cikkeket?</item>
<item id="0000C2E7B22">Letöltés: "%s"</item>
<item id="0000D6015B3">Csatolmányok letöltése</item>
<item id="0000B18ECD4">Médiafájlok letöltése ehhez a Smartfeedhez</item>
<item id="0000317CC54">Letöltve</item>
<item id="0000BC81F99">Csatolt fájlok letöltése</item>
<item id="000017CC217">Letöltés</item>
<item id="000045B86E3">Cikk kulcsszavainak szerkesztése</item>
<item id="0000E64E014">Hírcsatorna szerkesztése</item>
<item id="0000E9EFD14">Smartfeed szerkesztése</item>
<item id="000000498E4">Beállítások:</item>
<item id="00009CB489A">E-mail cím:</item>
<item id="0000C6D0A05">Küldés e-mailben</item>
<item id="0000BC54313">E-mail beállításai</item>
<item id="0000814C045">Csatolmány</item>
<item id="000059BDDC9">Csatolmányok letöltése a következő mappába:</item>
<item id="000069B5634">Hiba történt a hírcsatorna hozzáadásakor</item>
<item id="0000004ACE4">Kilépés</item>
<item id="00006E9DED3">Minden csoport kibontása</item>
<item id="0000004A994">Hírcsatorna</item>
<item id="00009657085">Hírcsatorna neve</item>
<item id="000096DF132">Feedreader</item>
<item id="000077407F3">Feedreader tulajdonságai</item>
<item id="000004A9993">Hírcsatornák</item>
<item id="000015EC543">Elemek frissítése</item>
<item id="0000004AE05">Fájl</item>
<item id="0000664617E">Rosszul adta meg a szűrőt. Törölje az üres feltételeket!</item>
<item id="00004AE2E78">Befejezés</item>
<item id="0000004B057">Megjelöl</item>
<item id="0000B05BBD4">Megjelölt</item>
<item id="00004B408A2">Mappa</item>
<item id="0000A106695">Mappa név</item>
<item id="0000C32D57A">A következő hírcsatornák érhetők el:</item>
<item id="0000EF6EE4E">%d cikk</item>
<item id="0000004BA0C">Teljes</item>
<item id="0000BA2A61C">Általános</item>
<item id="0000EA781E2">Internet Explorer beállításainak használata</item>
<item id="0000BC02485">Dátum szerinti rendezés</item>
<item id="00001E6ADB5">Forrás szerinti rendezés</item>
<item id="00000BC1277">Kulcsszó szerinti rendezés</item>
<item id="0000004CA10">Súgó</item>
<item id="00005D5A393">Olvasott cikkek elrejtése</item>
<item id="000053F0C70">Tartsa lenyomva a Shift billentyűt és kattintson új feltételcsoport hozzáadásához</item>
<item id="000041A4165">Honlap</item>
<item id="0000C066192">Hírcsatornák és mappák átvétele a Feedreader korábbi verziójából</item>
<item id="000072B625C">OPML fájl importálása</item>
<item id="0000961FBC3">OPML fájl importálása</item>
<item id="00005F4EEE5">Utolsó frissítés</item>
<item id="0000D92B73E">Megjelenítés korlátozása %d cikkre.</item>
<item id="000025CBC23">Hírcsatornák</item>
<item id="00003430414">Megjelölés olvasottként</item>
<item id="000040E2A14">Megjelölés olvasatlanként</item>
<item id="00004E6F614">Hírcsatorna megjelölése olvasottként</item>
<item id="00009E59454">Mappa megjelölése olvasottként</item>
<item id="00005DADBF4">Smartfeed megjelölése olvasottként</item>
<item id="00006E10AC3">Minden feltételnek érvényesülnie kell az alábbiakból:</item>
<item id="00006510AC3">Bármelyik feltétel érvényesülhet az alábbiakból:</item>
<item id="0000C976FEF">Alkalmazás ablakának kicsinyítése, vagy bezárása?</item>
<item id="000070E6F19">Kicsinyítés a tálcára</item>
<item id="000000052A7">Új</item>
<item id="0000A94ACB4">Új hírcsatorna</item>
<item id="00004B72232">Új mappa</item>
<item id="00004D1F1D4">Új Smartfeed</item>
<item id="00000052AD4">Következő</item>
<item id="00005F62BE5">Következő frissítés</item>
<item id="0000000052F">Nem</item>
<item id="00007195AE7">Nincs rendezés</item>
<item id="0000664617E">Nem található kapcsolódó cikk</item>
<item id="00005A299C4">Nem található kapcsolódó elem</item>
<item id="0000777C904">Nem lett letöltve</item>
<item id="00004201AB3">Figyelmeztetések</item>
<item id="0000000053B">OK</item>
<item id="0000C131383">Csak a hivatkozás törlése, a hírcsatorna az adatbázisban marad a többi Smartfeed számára</item>
<item id="00002E00D04">OPML import sikeresen befejeződött</item>
<item id="0000EA3EA54">OPML import megkezdődött</item>
<item id="0000A1B8765">OPML URL vagy fájl</item>
<item id="0000458E463">Beállítások</item>
<item id="000088C121A">Jelszó:</item>
<item id="0000531A423">Hangjelzés</item>
<item id="00002D46553">Kérem, változtassa meg az alapbeállításokat</item>
<item id="0000B6D4F64">Először meg kell adnia a levélküldés beállításait!</item>
<item id="000023D5814">Válassza ki azokat a hírcsatornákat, melyeket importálni szeretne!</item>
<item id="00004C6F1A5">Válasszon nyelvet!</item>
<item id="0000554763A">Port :</item>
<item id="0000055477A">Port:</item>
<item id="00003208A93">Ajánlott hírcsatornák</item>
<item id="000056AADF7">Előnézet</item>
<item id="00004FF6263">%d elem feldolgozása</item>
<item id="000005574D9">Proxy</item>
<item id="00000056954">Olvasott</item>
<item id="00000F97A63">Kapcsolódik: %s</item>
<item id="0000716DB7E">Választás megjegyzése</item>
<item id="000056A2615">Átnevezés</item>
<item id="0000CD02020">A program automatikus futtatása a Windows indításakor</item>
<item id="0000827FF90">A program automatikus futtatása</item>
<item id="000000576A5">Mentés</item>
<item id="0000225B912">Keresés: "%s"</item>
<item id="00008ABCA55">Keresés a címekben</item>
<item id="0000EC1AD69">Keresés a címekben és az üzenetekben</item>
<item id="00005796678">Keresés</item>
<item id="000016B1762">Minden "%s"-t tartalmazó elem megmutatása</item>
<item id="000038ED892">Minden elem megmutatása "%s" mappában</item>
<item id="0000EEE1402">Minden "%s" kulcsszóval jelölt elem megmutatása</item>
<item id="00007A8B973">Minden kapcsolódó elem megmutatása</item>
<item id="000044C3B32">Válasszon egy mappát:</item>
<item id="0000983400C">Mindet kiválasztja</item>
<item id="000083494B5">Kiválasztás törlése</item>
<item id="0000EC51D13">Kiválasztott kulcsszavak</item>
<item id="00000057A24">Küldés</item>
<item id="0000148892A">Küldő neve:</item>
<item id="0000533AB03">Új elemek esetén figyelmeztetés</item>
<item id="00001EBF42A">Csak az ennél újabb cikkek megmutatása:</item>
<item id="0000F133895">Smartfeed neve</item>
<item id="0000678F184">Smartfeed</item>
<item id="0000D57EEFE">Egy Smartfeed legalább egy feltétellel kell rendelkezzen.</item>
<item id="0000CA557F3">Smartfeed beállításai</item>
<item id="0000225380A">SMTP szerver:</item>
<item id="0000584A675">Forrás</item>
<item id="00008E37C55">Smartfeed beállítások megadása</item>
<item id="00000D26499">Indítás kis méretben a tálcán</item>
<item id="000088679F0">Alkalmazás indítása</item>
<item id="000058869A3">Státusz</item>
<item id="000058869A3">Státusz</item>
<item id="000096E9DFA">Tárgy:</item>
<item id="00000005857">Kulcsszó</item>
<item id="00006079F34">A szerver (%s) felhasználónevet és jelszót kér</item>
<item id="0000AD3665F">%d aktív letöltés van folyamatban. Ha bezárja az alkalmazást ezeket megszakítja. Biztosan kilép?</item>
<item id="00000C2345E">Ez lehetetlenné teheti a hírcsatornák frissítését</item>
<item id="0000EE5A393">Ez az ablak automatikusan becsukódik %d másodperc múlva</item>
<item id="0000058E905">Cím</item>
<item id="0000000592A">Címzett:</item>
<item id="00000594413">Eszközök</item>
<item id="00000E1B2A4">Korlátlan</item>
<item id="00004D24C54">Frissítés befejeződött</item>
<item id="000082EE1F4">Frissítés</item>
<item id="000068CC623">Frissítve: %s</item>
<item id="000002E9062">Proxy szerver használata</item>
<item id="00004493A25">Felhasználói kézikönyv (angol)</item>
<item id="0000458062A">Felhasználó neve:</item>
<item id="0000721B09A">Felhasználónév :</item>
<item id="00000F9BDC2">Köszönti a FeedReader!</item>
<item id="0000A0844C1">Üdvözöljük!</item>
<item id="000064ED187">Ha az alkalmazás Bezárás gombjára kattintok:</item>
<item id="00008AC08AB">Ha egy internet-linkre kattintok:</item>
<item id="0000005BD85">Széles</item>
<item id="0000005ADA7">Nézet</item>
<item id="000055C1E34">Megjelenés</item>
<item id="00001F6DD93">Látható oszlopok</item>
<item id="00000005DA3">Igen</item>
<item id="0000A5F10FF">A Bezárás gombra kattintott. Mit szeretne tenni?</item>
<item id="000069A2865">A megadott hírcsatornát már felvette és már létezik az adatbázisban</item>
<item id="00004385AB3">tartalmazza:</item>
<item id="0000374503E">nem tartalmazza:</item>
<item id="000000004E3">ez:</item>
<item id="00004E55344">nem ez:</item>
<item id="00003132568">ezzel kezdődik:</item>
<item id="0000955F4A8">erre végződik:</item>
<item id="0000C79B537">egyike a következőknek:</item>
<item id="00000059E45">típus</item>
<item id="0000226E1E7">semelyik a következők közül:</item>
<item id="0000F09537E">magasabb, mint</item>
<item id="000041098AE">alacsonyabb, mint</item>
<item id="00005A36954">Olvasatlan</item>
<item id="00009A93F02">Link megnyitása az alapértelmezett böngészőben</item>
<item id="00004385D22">Link megnyitása a beépített böngészőben</item> 
  
<item id="00003C2F96F">Elérhető %s új verziója. Szeretné most letölteni?</item>
<item id="00000593869">Ma</item>
<item id="000088A35C9">Tegnap</item>
<item id="0000E55E15B">Ezen a héten</item>
<item id="0000865E9FB">Múlt héten</item>
<item id="00001C41E7F">Két hete</item>
<item id="000009246EF">Három hete</item>
<item id="0000EA11A9F">Négy hete</item>
<item id="000005408A2">Régebbi</item>

<item id="00007FADE55">%d új üzenet</item>
<item id="0000FADE5D3">%d új üzenet</item>

<item id="00007A721B5">Felhasználónév</item>
<item id="0000688C124">Jelszó</item>


<item id="0000F020614">Frissítés gyakorisága</item>
<item id="0000E130205">Archiválás</item>

<item id="00005EBFDD7">Ablak megjelenítése</item>

<item id="0000599B2CF">Biztos benne, hogy törli a kiválasztott üzeneteket?</item>

<item id="000053F1C53">Olvasatlan hír</item>
<item id="000072F925C">OPML fájl exportálása</item>
<item id="0000E8260BC">OPML fájl exportálása sikeres volt</item>
<item id="0000A021E12">megnyitás "%s"</item>
<item id="00006F73063">Cikkek innen: %s</item>
<item id="000088676C4">Csillaggal jelölt</item>
<item id="000062C90B5">Nyelv</item>
<item id="0000098299A">Ne használja a proxy szervert az ezzel kezdődő címek esetén:</item>

<item id="000086D395E">Ha a hírcsatorna nem adja meg</item>
<item id="0000B5C2E64">figyelmeztetések engedélyezése alapértelmezettként;figyelmeztetések letiltása alapértelmezettként</item>
<item id="00008C87B13">Összes csatorna frissítése</item>

<item id="00004C71335">Kézi frissítés</item>
<item id="00003DDC8C2">Alapértelmezett hírolvasó</item>
<item id="000064F1DE3">Hírek rendezése</item>
<item id="000099B13D9">Abc-rendben</item>
<item id="00003EDE173">Olvasottság szerint</item>
<item id="00006396609">Kézi rendezés</item>

<item id="0000E3FBC13">Olvasott hírcsatornák elrejtése</item>

<item id="000029C0A0E">Kapcsolat</item>
<item id="0000646AD84">Javascript engedélyezése</item>

<item id="0000071D173">Alkalmazás beállításai</item>
<item id="0000132B264">Jobbról-balra futó szövegmegjelenítés támogatása</item>
<item id="00003BAE779">Megnövelt teljesítmény (a program újraindítása szükséges)</item>
<item id="00006F0264E">Mappák megnyitva maradnak</item>
<item id="0000CDB03E4">Olvasatlan üzenetek számának jelzése</item>
<item id="00000052465">Egyéb</item>
<item id="00005D1C434">Következő olvasatlan</item>
<item id="000064A35A7">Jobbról-balra futó szövegmegjelenítés</item>
<item id="0000733E5BF">Betölti a következő olvasatlan üzenetet ebben a mappában: "%s"?</item>
<item id="0000D4D56B4">Összes megjelölése olvasottként</item>

<item id="00006B40979">Link automatikus megnyitása</item>
<item id="00007C147A7">Megnyitás új ablakban</item>

<item id="00004CC2462">Az alkalmazás az előtérben marad a linkek megnyitásakor is</item>
<item id="000077835F5">Felvesz</item>
<item id="0000D71D4C4">Vissza</item>
<item id="0000D7053A2">Megnyitás a böngészőben</item>

<!-- new in 3.06-->
<item id="000004A8FC3">Figyelmeztetések felfüggesztése</item>
<item id="00008413D65">Cikkek életkora</item>
<item id="0000410CC9E">régebbi, mint</item>
<item id="0000410A6AE">újabb, mint</item>
<item id="000045CC6FB">Cikk linkjének másolása</item>
<item id="0000CCECD84">Cikk másolása</item>
<item id="000034355A5">Honlap megnyitása</item>
<item id="0000297DD0F">Biztosan olvasottként jelöl meg minden üzenetet?</item>
<item id="00002298AB9">Több kapcsolat használata a hírcsatornák frissítésekor (gyors számítógép esetén)</item>
<item id="0000E74AFA4">Olvasatlan üzenetek számának frissítése</item>

<item id="00001052AA4">Áttűnések használata</item>
<item id="0000C097EE3">Az ablak %d másodpercig látszik</item>
<item id="0000C8FA454">Új elemek megjelölése olvasottként kiválasztáskor</item>
<item id="0000004CD85">Elrejtés</item>
<item id="00001C1B264">Olvasatlan üzenetek számának frissítése</item>

<!-- new in 3.07-->
<item id="0000067E0BF">"%s" csatorna csatolmányokat tartalmaz. Letölti őket automatikusan?</item>
<item id="0000000460C">Mind</item>
<item id="000004698DF">Audió</item>
<item id="000005AD89F">Videó</item>
<item id="00004E15BA3">Képek</item>
<item id="00000548CA2">Egyéb</item>
<item id="00003B488F2">Csatolmány böngésző</item>
<item id="00001720C1B">Mappa megnyitása</item>
<item id="00004A2DAE3">Tulajdonságok</item>
<item id="00000753405">Méret</item>
<item id="00001052AA4">Áttűnések használata</item>

<!-- new in 3.08-->
<item id="00005730EDE">Győződjön meg róla, hogy internetkapcsolata működőképes és/vagy a proxy beállítások megfelelőek.</item>
<item id="0000C07C95E">Hiba történt a hírcsatornák felvételekor.</item>
<item id="000059627AF">Kiválasztott egy vagy több csatornát ezen a lapon. Felveszi ezeket a hírolvasóba, mielőtt elnavigál innen?</item>
<item id="00008DFC58E">Adatbázis információk</item>
<item id="000050779E3">Inaktív csatornák</item> 
<item id="0000DF97123">Problémás csatornák</item> 
<item id="0000D411683">Statisztikák</item> 
<item id="0000FAA4C95">Hírcsatornák száma</item> 
<item id="00003CC4835">Hírek száma</item> 
<item id="000053F1C53">Olvasatlan hírek</item> 
<item id="0000241BEA5">Csatolmányok mérete</item> 
<item id="0000F1D28C5">Adatbázis mérete</item> 
<item id="0000CED4DA3">Csillaggal jelölt hírek</item> 
<item id="0000559915E">Adatbázis helye</item> 

<!-- new in 3.09-->
<item id="0000A5D33B3">Képek megjelenítése</item>
<item id="00008F33F73">A csillaggal megjelölt hírek mindig láthatók</item>
<item id="00009EEA183">A csatornák saját ikonjának megjelenítése</item>
<item id="000036BB260">Adatbázis karbantartó</item>
<item id="00006B5A11A">A megadottnál régebbi hírek törlése:</item>
<item id="00000960120">Törlés</item>
<item id="00007C81F83">Hírszalag beállításai</item>
<item id="0000DE72017">Megjelenítendő hírek száma</item>
<item id="0000575573E">Csak az ennél újabb hírek megjelenítése</item>
<item id="0000F4450D2">Minden hír ennyi ideig látható</item>
<item id="000031DE3AE">Hírszalag elhelyezkedése</item> 
<item id="00006974B95">Adatbázis karbantartása</item>
<item id="00006A88D03">Szinkronizáció beállításai</item>
<item id="0000A1239E5">Szerver típusa</item>
<item id="00005896AC3">Cím</item>
<item id="000057A7AA2">Szerver</item>
<item id="00007554EA9">Proxy használata</item>
<item id="00000055474">Port</item>
<item id="00000059E45">Típus</item>
<item id="00003BB4F3E">Biztonságos kapcsolat</item>
<item id="00004B408A2">Mappa</item>
<item id="0000000310E">...</item>
<item id="00000A00DFE">Csak az ennél újabb változások szinkronizálása</item>
<item id="0000C9BC2FE">Szinkronizáció</item>
<item id="00004CCC9A1">Szinkronizálás</item>
<item id="00001C1AAD3">Hírcsatorna: Feedreader Hírek</item>
<item id="0000A513C17">Hírcsatorna: Fejlesztői Blog</item>
<item id="0000A3D4E03">Beállítások</item> 
<item id="000057EC382">FTP szerver</item>
<item id="00005E1BF75">Helyi fájl</item>
<item id="0000638E1C2">Megjelenik a Hírszalagon</item>
<item id="00006EB87F2">Áthelyezés az arhívumba</item>
<item id="0000662E5E5">Arhívum</item>
<item id="">A szinkronizációs adatok letöltése közben a következő hiba lépett fel: "%s". Ennek ellenére szeretné feltölteni az adatokat erről a gépről?</item>
<item id="0000EFA089E">Szinkronizálás közben %d elemet frissítettem.</item>
<item id="0000383F9A9">FTP HTTP proxy-n keresztül</item>
<item id="0000150E4D4">Korlátlan</item>
<item id="000050B6CBF">"%s" megnyitása veszélyes lehet. Biztosan meg akarja nyitni?</item>
<item id="00000005940">Felül</item>
<item id="0000474993D">Alul</item>
<item id="00000B9AB4E">Várakozás a hírekre...</item>
<item id="0000796B4C3">%d másodperc</item>
<item id="0000B07C173">Az adatbázis karbantartása befejeződött. %d cikk került törlésre.</item>

</translation></feedreader>